| Home | Libraries | People | FAQ | More

## Class template dense_output_runge_kutta

boost::numeric::odeint::dense_output_runge_kutta

## Synopsis

    // In header: <boost/numeric/odeint/stepper/dense_output_runge_kutta.hpp>

    template<typename Stepper,
             typename StepperCategory = typename Stepper::stepper_category>
    class dense_output_runge_kutta {
    };

## Description

### Specializations

- Class template dense_output_runge_kutta<Stepper, explicit_controlled_stepper_fsal_tag>

- Class template dense_output_runge_kutta<Stepper, stepper_tag>